utl::is_invocable< F, Args > Struct Template Reference

std::is_invocable trait for C++11 More...

`#include <invoke.h>`

Inheritance diagram for utl::is_invocable< F, Args >:

## Detailed Description

### template<typename F, typename... Args>
struct utl::is_invocable< F, Args >

std::is_invocable trait for C++11

Definition at line 130 of file invoke.h.

The documentation for this struct was generated from the following file:

- include/utl/utility/invoke.h